Page MenuHomePhabricator

Create mailing list usergroups
Closed, ResolvedPublic

Description

Please create the mailing list named "usergroups" with admin cubefsoft(att)gmail.com.
The creation was proposed during Wikimedia User Groups Meetup during Wikimedia Conference 2015.

Event Timeline

KuboF created this task.May 17 2015, 2:03 PM
KuboF updated the task description. (Show Details)
KuboF raised the priority of this task from to Normal.
KuboF added a subscriber: KuboF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 17 2015, 2:03 PM
Krenair added a subscriber: Krenair.

Please don't create tickets without projects.

https://lists.wikimedia.org/mailman/listinfo/usergroups already exists, requested by AffCom through @Slaporte in ticket T89149.

This is a list for AffCom's user group approvals. If @KuboF needs a discussion list for user groups, then I have no objection to starting it under a different name.

This is a list for AffCom's user group approvals. If @KuboF needs a discussion list for user groups, then I have no objection to starting it under a different name.

Me neither just need a new proposed list name to go on and a distinction of its purpose.

It sounds like they are still discussing if it should be a new list or a rename of the chapters list:
https://meta.wikimedia.org/wiki/Talk:Wikimedia_Affiliates_Network

JohnLewis changed the task status from Open to Stalled.May 25 2015, 3:04 PM
JohnLewis removed JohnLewis as the assignee of this task.
JohnLewis assigned this task to RobH.Aug 6 2015, 9:25 PM
JohnLewis added a subscriber: RobH.

Blocked on T108099 but seems this should be created after that is done. Assigning to @RobH as he is doing the list rename. Feel free to push back to me if you want after the rename but should be a nice and easy create :)

Taking back. Will handle in due time with the rename clean up.

JohnLewis closed this task as Resolved.Aug 18 2015, 6:11 PM

Done. Emailed to the original email in the task description.

Is this superseded by the "affiliates" mailing list? Would be nice if the list owners added a description.

Is this superseded by the "affiliates" mailing list? Would be nice if the list owners added a description.

Indeed! Done!

And of course, more propagation by the list owner would be nice to.